/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
body {
	font-size: 90%
}

nav ul a,
nav .brand-logo,
nav .my_breadcrumb,
nav .my_breadcrumb a {
  color: #444;
  top: 10px;
}
nav .button-collapse {
  float: left;
  position: relative;
  z-index: 1;
  height: 56px;
  margin: 0;
}

p {
  line-height: 2rem;
  font-size: 1.1rem;
}

.button-collapse {
  color: #26a69a;
}

.mes {min-height: 150px;}
.mes .section {position: absolute;top: 25%;}
.info h1 { padding: 5%;}
/*
.mes {height: auto;min-height: 380px;}
.mes .section {top: 20%;}
.info {height: auto;min-height: 500px;} 
*/
.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
.parallax-container .section {width: 100%;}
.clearfix {zoom: 1; }
.clear {clear: both;}
.info h1 { font-size: 3rem;line-height: 2.8rem;padding: 12% 0;}
.info h2 { font-size: 1rem;line-height: 1.5rem;}

.deco {border-bottom: 2px #26a69a dotted;padding: 4%;}
h6 { font-size: 1.2rem;padding: 10px 0;line-height: 2rem;}
.padding {padding: 5%;}
.m-padding {padding: 5% 0;}
.s-padding {padding: 1%;}

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 15px;
  margin: 10px 0;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.movie-wrap {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

